<?php
$dalTablesupplier_advance_cut = array();
$dalTablesupplier_advance_cut["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablesupplier_advance_cut["advance_id"] = array("type"=>3,"varname"=>"advance_id", "name" => "advance_id");
$dalTablesupplier_advance_cut["amount"] = array("type"=>14,"varname"=>"amount", "name" => "amount");
$dalTablesupplier_advance_cut["date_time"] = array("type"=>135,"varname"=>"date_time", "name" => "date_time");
$dalTablesupplier_advance_cut["pur_id"] = array("type"=>3,"varname"=>"pur_id", "name" => "pur_id");
$dalTablesupplier_advance_cut["max_amount"] = array("type"=>14,"varname"=>"max_amount", "name" => "max_amount");
	$dalTablesupplier_advance_cut["id"]["key"]=true;

$dal_info["test2_at_localhost__supplier_advance_cut"] = &$dalTablesupplier_advance_cut;
?>